Section: extra-libs

Depends: gc, mpfr, ntl

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

2.5.2-6 (amd64/stable)

Also: 2.5.2-6 (arm64/stable)

Rebuild caused by: ntl

ntl 11.4.3 (amd64/stable)

  • libntl.so.42 (provided: 43.0.1)

2.5.2-4 (opt-avx2-amd64/stable)

Rebuild caused by: ntl

ntl 11.4.3 (amd64/stable)

  • libntl.so.39 (provided: 43.0.1)

2.5.2-1 (armel/stable)

(Dependency not found)

  • libntl.so.33

Issue 432

Library dependency without PKGDEP

2.5.2-4 (opt-avx2-amd64/stable)

Depends: gcc-runtime, glibc, gmp

glibc 1:2.30-3 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1

gmp 6.1.2-1 (amd64/stable)

  • libgmp.so.10

glibc 1:2.30-3 (amd64/stable)

  • libm.so.6
  • libpthread.so.0

gcc-runtime 9.2.1-3 (amd64/stable)

  • libstdc++.so.6